/*
CSS Document

NÁBYTEK PIKAL
*/

/* JEDNOTLIVOSTI */

body
{
margin-top: 10px;
background-color: #bbbbbb;
background-image: url('background_listy.png');
background-repeat: repeat-x;
background-position: top left;
}
.obrazek
{
text-align:center;
vertical-align: middle;
padding:0;
margin:0;
width:200;
height:200;
background-color:#cccccc;
}

/* OBSAH */

p 
{
text-align:justfy;
line-height:18px
}

.page_table, .obsah, .page_bottom
{
width: 840px;
}
.page_table
{
margin: 0px;
padding: 0px;
}
.obsah
{
background-color: #dddddd;
margin-top: 1px;
}
.obsah_vlevo, .obsah_vpravo, .obsah_center
{
vertical-align: top;
padding-top: 15px;
height: 300px;
}
.obsah_vlevo, .obsah_vpravo
{
width: 200px;
text-align:center;
}

.obsah_center
{
padding-left: 15px;
padding-right: 15px;
text-align: justify;
}

/* PRODUKTOVE MENU */

.blok_produktove_menu
{
text-align: left;
background-repeat: no-repeat;
padding: 10;
}
.blok_produktove_menu_1, .blok_produktove_menu_2, .blok_produktove_menu_3
{
width: 280px;
height: 144px;
vertical-align: top;
}
.blok_produktove_menu_1
{
background-image: url('tlacitko_kategorie_1.png');
}
.blok_produktove_menu_2
{
background-image: url('tlacitko_kategorie_2.png');
}
.blok_produktove_menu_3
{
background-image: url('tlacitko_kategorie_3.png');
}

/* STRANKOVE MENU */

.menu_vlevo_dole, .menu_vpravo_dole, .menu_vlevo_nahore, .menu_vpravo_nahore
{
height: 32px;
width: 15px;
}
.menu_vlevo_nahore
{
background-image: url('roh_menu_1.png');
}
.menu_vpravo_nahore
{
background-image: url('roh_menu_2.png');
}
.menu_vlevo_dole
{
background-image: url('roh_menu_3.png');
}
.menu_vpravo_dole
{
background-image: url('roh_menu_4.png');
}
.menu_linka
{
width: 1px;
}
.menu_1, .menu_2, .menu_3, .menu_4, .gray
{
background-color: #dddddd;
}
.menu_1, .menu_4
{
width: 185px;
}
.menu_2, .menu_3
{
width: 215px;
}

/* TEXTY */

.text_svetly
{
color: #888888;
}
#text_velky
{
font-family: arial, sans-serif;
font-size: 12px;
color: #000000;
}
#text_maly
{
font-family: arial, sans-serif;
font-size: 11px;
color: #000000;
}
h1
{
font-size: 18px;
color: #c0272c;
}
h2
{
font-size: 15px;
color: #000000;
}
.text_cerveny
{
padding: 0px;
font-size: 13px;
font-weight: bolder;
color: #c0272c;
}

.text_kontakty
{
font-weight: bolder;
margin-top: 15px;
text-align: right;
}
.pozice_kontakt
{
vertical-align: top;
}

/* ODKAZY */

a
{
color: #000000;
font-weight: bolder;
text-decoration: none;
}
.produktove_menu
{
line-height:18px;
}
.produktove_menu:hover
{
text-decoration: underline;
}
.menu
{
line-height: 32px;
display: block;
vertical-align: middle;
text-align: center;
}
.menu:hover
{
background-color: #ffd2d4;
}
.text
{
font-weight:bolder;
}
.text:hover
{
color: #c0272c;
}